:root {
    @apply font-serif bg-primary-bg text-primary-text;
    --color-eureka: grey;
    --color-primary-bg: white;
    --color-secondary-bg: white;
    --color-tertiary-bg: #FF7074;
    --color-primary-text: black;
    --color-secondary-text: white;
    --color-tertiary-text: #FF7074;
}

.dark {
    --color-eureka: grey;
    --color-primary-bg: white;
    --color-secondary-bg: white;
    --color-tertiary-bg: #FF7074;
    --color-primary-text: black;
    --color-secondary-text: white;
    --color-tertiary-text: #FF7074;
}

a:hover {
    @apply text-eureka transition duration-300 ease-in-out;
}